<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="5deaf20f6ce7aedc0c4b2dd6f2c50ccb">
  <dict>
    <!--2021-09-17 15:10:52.000-->
    <string key="carrier_networkmode_gstyle">true</string>
    <!--2021-09-17 15:10:52.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2021-09-17 15:10:52.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2021-09-17 15:10:52.000-->
    <bool key="utCanUseWifi">false</bool>
  </dict>
</config>
